Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
MultiLevelSkipListReader.h File Reference
`#include "IndexInput.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::MultiLevelSkipListReader
| This abstract class reads skip lists with multiple levels. More...
class | Lucene::SkipBuffer
| Used to buffer the top skip levels. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net